
.sidebarmenu ul
  {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font: bold 13px Verdana;
  width: 200px;
  }

.sidebarmenu ul li
  {
  position: relative;
  background-image:none;
  padding:0px;
  margin: 0px 0px 5px 5px;
  }

/* Top level menu links style */
.sidebarmenu ul li a
  {
  display: block;
  overflow: auto;
  color: #000;
  text-decoration: none;
  padding: 6px;
  border: 1px solid #FFFFFF;
  border-bottom: 0px solid #FFFFFF;
  }

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #92CEE6; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{ color: #000; }
.sidebarmenu ul li a:hover{ background-color: #DDE9E9; text-decoration: none; }

/*Sub level menu items */
.sidebarmenu ul li ul
  {
  position: absolute;
  width: 240px; /*Sub Menu Items width */
  top: 0;
  visibility: hidden;
  }
.sidebarmenu ul li ul li{ margin: 0px; }

.sidebarmenu a.subfolderstyle{ background: url(../img/right.gif) no-repeat 97% 50%; }
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
